
.d {
 display: block;

 text-align:center;

}
.d:link {
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}
.d:visited {
 color:#FFF;
 text-decoration:none;
 font-weight:bold;
 	font-size:14px;
}
.d:hover {
 color:#FF8000;
 text-decoration:none;
 font-weight:bold;
 	font-size:14px;
}
.d:active {
 color:#FF8000;
 text-decoration:none;
 font-weight:bold;
 	font-size:14px;
}



body,td,th {
	font-family: "宋体", "黑体";
	font-size: 14px;
	color: #3d3d3d;
	
}
body {
	background-image:  url(sxszfbg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: "宋体", "黑体";
	font-size: 12px;
	color: #3d3d3d;
}
a:link {
	font-size: 12px;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	text-decoration: none;
	color: #3a3a3a;
}
a:hover {
	text-decoration: none;
	color: #fe0321;
	font-size: 12px;
}
a:active {
	text-decoration: none;
	color: #fe0321;
	font-size: 12px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: "宋体", "黑体";
}
.h1 {
	font-size: 14px;
	color: #FFF;
	font-weight:bold;
}
.h2 {
	font-size: 14px;
	color: #2c79c7;
	font-weight:bold;
	margin-left:13px;
	
}
.h3 {
	font-size: 12px;
	color: #3d3d3d;
}
.h3:link {
	font-size: 12px;
	color: #3d3d3d;
}
.h3:visited {
    font-size: 12px;
	color: #3d3d3d;
}
.h3:hover {
	font-size: 12px;
	color: #06F;
}
.h3:active {
   font-size: 12px;
	color: #06F;
}
.h4 {
	font-size: 12px;
	color: #fff;
}
.h5 {
	font-size: 12px;
	color:  #000;
}
.h5:link {
	font-size: 12px;
	color:  #000;
}
.h5:visited {
    font-size: 12px;
	color:  #000;
}
.h5:hover {
	font-size: 12px;
	color: #06F;
}
.h5:active {
   font-size: 12px;
	color: #06F;
}
.h6 {
	font-size: 12px;
	color:#5e5e5e;
}
.h6:link {
	font-size: 12px;
	color:  #5e5e5e;
}
.h6:visited {
    font-size: 12px;
	color:  #5e5e5e;
}
.h6:hover {
	font-size: 12px;
	color: #FF8000;
}
.h6:active {
   font-size: 12px;
	color: #FF8000;
}
.dt{ background-image:url(rd_02.gif); background-position:top; background-repeat:repeat-x;}
.dt1{ background-image:url(rd_03.gif);  background-position:center; background-repeat:repeat-y}
.dt2{ background-image:url(rd_42.gif); background-position:bottom; background-repeat:repeat-x;}

.jl{ margin-top:4px;}
.jl1{
	margin-top:27px;
}
.jl2{ margin-top:15px;}
.jl3{ margin-top:10px;}

.jll{ margin-left:10px;}
.jll2{ margin-left:5px;}
.jll3{ margin-left:9px;}
.jll4{ margin-left:19px;}

.bg{ background-image:url(rd_11.gif)}

.xt{ border-bottom: #e1dfdf 3px solid;}
.xt1{ border-top: #e1dfdf 1px solid;}
.xt2{
	border-left:  #E4E4E4 1px solid;
}

.bk{ border:#e1dfdf 1px solid;}
.bk1{
	border:#2c79c7 7px solid;
}
